DotNetNuke Open-Redirection and HTML Injection Vulnerabilities

Bugtraq ID: 61809
Class: Input Validation Error
CVE: CVE-2013-3943
CVE-2013-7335
Remote: Yes
Local: No
Published: Aug 16 2013 12:00AM
Updated: Mar 17 2014 01:15AM
Credit: Shubham Mittal via Secunia and Amir Azam of ProCheckUp Ltd.
Vulnerable: DotNetNuke DotNetNuke 6.0.2
DotNetNuke DotNetNuke 6.0.1
DotNetNuke DotNetNuke 6.1.4
DotNetNuke DotNetNuke 6.1.3
DotNetNuke DotNetNuke 6.1.2
DotNetNuke DotNetNuke 6.1.0
DotNetNuke DotNetNuke 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus